Subject: Re: reffing
From: "Mike" <[email-masked]>
To: "Nathan Rose" <[email-masked]>
Date: Thu, 30 Apr 2009 07:18:03 -0400

Hi Nathan.
Actually the boys teams play at Great Lakes.  We play our games on the field behind the school/church at 4415 W. St. Joseph.  Hopefully the thunderstorms will hold off and we will see you there.  I will let you know what is decided if the weather becomes a factor.
Thank you,
Michael Bishop (NCCS)
[email-masked] 
  ----- Original Message ----- 
  From: Nathan Rose 
  To: [email-masked] 
  Sent: Wednesday, April 29, 2009 10:56 PM
  Subject: reffing

  Hello my name is Nathan Rose and I am reffing your soccer game against Owosso christian April 30th and was just confirming that I will be there and also double checking that the Arbiter is right that you do in fact play your games at Great Lakes christian college? look forward to hearing back from you.

  Nate Rose
  5890 Horstmeyer Rd.
  Lansing, MI 48911
  (517) 474-2130